<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Relative Sample</title>
</head>
<body>
	<h1>Welcome to the Relative Page</h1>
	<a href="../index.html">Go to index page</a>
	<a href="../link.html">Go to link page</a>
	<!-- If the resource or the page is in the folder, locate the folder first. -->
	<img src="../images/html5.png" width="100" height="100" alt="html5 logo">
</body>
</html>